---
apiVersion: crossplane.corewire.de/v1alpha1
kind: XCustomizableComposition
metadata:
  name: customizable-xr
  namespace: iam
spec:
  realm: master
---
apiVersion: crossplane.corewire.de/v1alpha1
kind: XCustomizableComposition
metadata:
  name: customizable-xr-2
  namespace: iam
spec:
  realm: corewire
